///******************************************************    
///	FileName: PurchaseAdd.js
///	Action: 会员登录页面JS处理文件
///	Copyright(c)  2004-2008 网胜科技公司技术开发部
///	Writer: XFY
///	Create Date: 2008-12-17
///	Rewriter:
///	Rewrite Date:
///****************************************************** 
var rightIcon="../images/websen.gif";
function $(id){return document.getElementById(id)}

function getobj(objName){
   if($) {
      return eval('$("'+ objName +'")');
   }else{
      return eval('document.all["'+ objName +'"]');
   }
}

//提交
$("btnServer").onclick=function btnServer(){
  if (getobj("txtloginName").value=="" ||getobj("txtPassword").value==""){
      document.getElementById("err").innerHTML="用户名或密码不能为空！";
     return false; 
  }else if(getobj("txtloginName").value==""){
      document.getElementById("err").innerHTML="用户名或密码不能为空！";
       return false; 
  }
  else{
     return true;
  }
}